
<div class="modal-content">
    <div class="header flex-row flex-justify-end flex-align-top">
        <a class="close-btn close-modal"><i>x</i></a>
    </div>
    <div class="title">
        Try our Software for FREE
    </div>
    <form id="tryForm">
        <div class="input-container">
            <input id="company-name-field" type="text" placeholder="Company Name" />
        </div>
        <div class="input-container">
            <input id="name-field" type="text" placeholder="Name" />
        </div>
        <div class="input-container">
            <input id="email-field" type="text" placeholder="Email" />
        </div>
        <div class="input-container">
            <input id="tel-field" type="text" placeholder="Telephone" />
        </div>
        <button type="submit" class="button primary">Start selling with XEPOS</button>
    </form>
    <div id="tryformStatus" class="alert"></div>
</div>